.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);}
.m5{transform:matrix(0.144055,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.144055,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.144055,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.185497,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.185497,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.185497,0.000000,0.000000,0.195261,0,0);}
.m1{transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.185500,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.185500,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.185500,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-2.272000px;}
.ls4{letter-spacing:-1.312000px;}
.ls9{letter-spacing:-1.248000px;}
.lsf{letter-spacing:-0.768000px;}
.lse{letter-spacing:-0.576000px;}
.ls10{letter-spacing:-0.544000px;}
.ls5{letter-spacing:-0.512000px;}
.lsc{letter-spacing:-0.448000px;}
.ls7{letter-spacing:-0.352000px;}
.lsd{letter-spacing:-0.320000px;}
.lsb{letter-spacing:-0.224000px;}
.ls1{letter-spacing:-0.192000px;}
.ls3{letter-spacing:-0.096000px;}
.ls8{letter-spacing:-0.064000px;}
.lsa{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.064000px;}
.ls2{letter-spacing:0.640000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.064000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.032000px;}
.ws7{word-spacing:0.064000px;}
.ws2{word-spacing:0.096000px;}
.ws1{word-spacing:0.192000px;}
.wsa{word-spacing:0.224000px;}
.wsc{word-spacing:0.320000px;}
.ws6{word-spacing:0.352000px;}
.wsb{word-spacing:0.448000px;}
.ws4{word-spacing:0.512000px;}
.wsf{word-spacing:0.544000px;}
.wsd{word-spacing:0.576000px;}
.wse{word-spacing:0.768000px;}
.ws8{word-spacing:1.248000px;}
.ws3{word-spacing:1.312000px;}
.ws10{word-spacing:2.272000px;}
._8{margin-left:-338.272000px;}
._9{margin-left:-3.072000px;}
._4{margin-left:-1.936000px;}
._6{width:1.312000px;}
._a{width:2.403200px;}
._b{width:3.593600px;}
._2{width:43.968800px;}
._3{width:46.738800px;}
._1{width:59.867600px;}
._0{width:72.781200px;}
._5{width:75.152000px;}
._7{width:363.552000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(64,72,79);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:13.027600px;}
.fs4{font-size:16.000000px;}
.fs9{font-size:17.048000px;}
.fs5{font-size:24.000000px;}
.fs0{font-size:27.864000px;}
.fs3{font-size:30.052400px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:37.151600px;}
.fs7{font-size:78.400000px;}
.fs6{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y71{bottom:3.196039px;}
.y70{bottom:23.813304px;}
.y6d{bottom:24.438922px;}
.y6f{bottom:27.009343px;}
.y6c{bottom:30.062451px;}
.y6b{bottom:35.685980px;}
.y72{bottom:36.428755px;}
.y59{bottom:63.302587px;}
.y54{bottom:66.695449px;}
.y55{bottom:74.068521px;}
.y69{bottom:78.898508px;}
.y68{bottom:86.365306px;}
.y6a{bottom:87.867647px;}
.y61{bottom:118.256966px;}
.y53{bottom:140.582377px;}
.y5e{bottom:142.644338px;}
.y8{bottom:154.633937px;}
.y60{bottom:156.022090px;}
.y11{bottom:169.332125px;}
.y35{bottom:169.457795px;}
.y2{bottom:170.885078px;}
.y3c{bottom:170.963651px;}
.y34{bottom:176.774632px;}
.yb{bottom:189.974852px;}
.y15{bottom:197.275989px;}
.yc{bottom:199.194159px;}
.y9{bottom:200.753127px;}
.y32{bottom:202.574135px;}
.y31{bottom:209.890972px;}
.ya{bottom:216.533531px;}
.y3d{bottom:224.110534px;}
.y57{bottom:224.429201px;}
.y10{bottom:225.475099px;}
.y7{bottom:226.567470px;}
.y52{bottom:231.189933px;}
.y51{bottom:237.288338px;}
.y1{bottom:239.033975px;}
.y2a{bottom:245.512906px;}
.y29{bottom:256.028906px;}
.y58{bottom:259.694979px;}
.y12{bottom:262.525723px;}
.y3{bottom:263.723066px;}
.y3e{bottom:264.231292px;}
.y4a{bottom:271.848051px;}
.y49{bottom:277.946456px;}
.y48{bottom:284.044861px;}
.y47{bottom:293.748574px;}
.y56{bottom:294.604600px;}
.y46{bottom:298.503580px;}
.y3f{bottom:339.499109px;}
.y50{bottom:343.054430px;}
.y2c{bottom:345.030632px;}
.y2b{bottom:351.735128px;}
.y36{bottom:353.159756px;}
.y44{bottom:353.301750px;}
.y67{bottom:357.000783px;}
.y5a{bottom:358.500391px;}
.y43{bottom:359.400155px;}
.y42{bottom:365.498560px;}
.y41{bottom:371.596966px;}
.y5c{bottom:379.488652px;}
.y3a{bottom:382.083442px;}
.y39{bottom:389.400279px;}
.yd{bottom:392.560937px;}
.y38{bottom:396.717115px;}
.y4e{bottom:397.821358px;}
.y2e{bottom:400.109978px;}
.yf{bottom:401.894590px;}
.y4d{bottom:404.238430px;}
.y13{bottom:406.289456px;}
.y2d{bottom:407.426815px;}
.y40{bottom:422.539894px;}
.y4f{bottom:424.576861px;}
.y37{bottom:429.633508px;}
.ye{bottom:431.433974px;}
.y16{bottom:440.737869px;}
.y20{bottom:447.979725px;}
.y33{bottom:451.590266px;}
.y1f{bottom:454.559255px;}
.y1e{bottom:464.162993px;}
.y1d{bottom:470.742523px;}
.y30{bottom:477.639704px;}
.y4c{bottom:480.131083px;}
.y6{bottom:480.440612px;}
.y4{bottom:483.255266px;}
.y28{bottom:485.669869px;}
.y4b{bottom:486.229489px;}
.y5{bottom:492.560724px;}
.y14{bottom:497.333147px;}
.y2f{bottom:497.571991px;}
.y1a{bottom:500.384927px;}
.y26{bottom:501.359516px;}
.y3b{bottom:502.733142px;}
.y25{bottom:514.556065px;}
.y19{bottom:517.125237px;}
.y18{bottom:517.797405px;}
.y24{bottom:520.473268px;}
.y66{bottom:523.269802px;}
.y65{bottom:529.368208px;}
.y22{bottom:530.139490px;}
.y23{bottom:533.244928px;}
.y17{bottom:533.292572px;}
.y64{bottom:535.466613px;}
.y21{bottom:536.712771px;}
.y63{bottom:541.565018px;}
.y5b{bottom:545.182822px;}
.y62{bottom:547.663423px;}
.y27{bottom:549.671882px;}
.y45{bottom:550.281489px;}
.y5d{bottom:550.531423px;}
.y5f{bottom:550.562665px;}
.y1b{bottom:550.630147px;}
.y1c{bottom:550.630928px;}
.y6e{bottom:581.098039px;}
.h8{height:9.327762px;}
.ha{height:12.035888px;}
.h5{height:12.398437px;}
.h9{height:17.086938px;}
.h6{height:18.597656px;}
.h1{height:21.591879px;}
.h4{height:23.287675px;}
.h2{height:24.796875px;}
.h3{height:28.788862px;}
.h7{height:80.390625px;}
.h0{height:618.588235px;}
.w1{width:57.595095px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x53{left:28.117647px;}
.x19{left:33.315663px;}
.x18{left:35.374656px;}
.x1d{left:48.801144px;}
.x1c{left:56.699079px;}
.x22{left:99.569275px;}
.x23{left:103.843157px;}
.x3f{left:106.998738px;}
.x17{left:112.010943px;}
.x1b{left:113.525000px;}
.x1e{left:124.306399px;}
.x15{left:126.796373px;}
.xf{left:135.190350px;}
.xd{left:137.634164px;}
.x21{left:142.495549px;}
.x55{left:156.085667px;}
.x1a{left:162.675116px;}
.x1{left:168.618796px;}
.x26{left:173.974817px;}
.x4c{left:180.323313px;}
.x3e{left:199.905692px;}
.x10{left:222.519466px;}
.x54{left:223.830373px;}
.xa{left:225.012876px;}
.x3d{left:240.869980px;}
.x3a{left:250.654921px;}
.x11{left:255.646038px;}
.x2{left:280.530233px;}
.x40{left:283.171418px;}
.x52{left:291.546259px;}
.x24{left:300.829144px;}
.x43{left:313.657195px;}
.x12{left:318.961668px;}
.x39{left:334.133091px;}
.x3{left:345.796838px;}
.x3c{left:350.485065px;}
.x3b{left:352.590764px;}
.x41{left:354.758947px;}
.x45{left:379.671182px;}
.x42{left:384.738607px;}
.x25{left:394.554634px;}
.x48{left:401.115575px;}
.x29{left:433.569431px;}
.x28{left:437.793327px;}
.x2d{left:438.843052px;}
.x9{left:440.032351px;}
.x38{left:445.541457px;}
.x2c{left:447.640752px;}
.x2e{left:466.991941px;}
.x16{left:470.791729px;}
.xe{left:473.203520px;}
.x20{left:481.725588px;}
.x35{left:491.135784px;}
.x37{left:493.272725px;}
.x36{left:498.421378px;}
.x27{left:512.373824px;}
.x5{left:522.005914px;}
.x4{left:524.418486px;}
.x4f{left:527.545012px;}
.x13{left:529.997887px;}
.x4e{left:532.418738px;}
.x4d{left:536.311470px;}
.x31{left:570.465039px;}
.x50{left:580.768594px;}
.x8{left:583.418136px;}
.x1f{left:587.329222px;}
.x34{left:593.715208px;}
.x14{left:601.937277px;}
.x33{left:613.922424px;}
.x47{left:616.396777px;}
.x7{left:655.416026px;}
.x4b{left:677.662006px;}
.x46{left:687.309483px;}
.x6{left:699.792312px;}
.x44{left:702.749195px;}
.x4a{left:725.661954px;}
.x2a{left:753.448281px;}
.xc{left:764.007317px;}
.x32{left:765.114137px;}
.xb{left:766.579222px;}
.x2b{left:769.069196px;}
.x49{left:773.561927px;}
.x30{left:793.581536px;}
.x2f{left:796.874425px;}
.x51{left:940.063308px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-3.878561pt;}
.ls4{letter-spacing:-2.239732pt;}
.ls9{letter-spacing:-2.130477pt;}
.lsf{letter-spacing:-1.311063pt;}
.lse{letter-spacing:-0.983297pt;}
.ls10{letter-spacing:-0.928669pt;}
.ls5{letter-spacing:-0.874042pt;}
.lsc{letter-spacing:-0.764787pt;}
.ls7{letter-spacing:-0.600904pt;}
.lsd{letter-spacing:-0.546276pt;}
.lsb{letter-spacing:-0.382393pt;}
.ls1{letter-spacing:-0.327766pt;}
.ls3{letter-spacing:-0.163883pt;}
.ls8{letter-spacing:-0.109255pt;}
.lsa{letter-spacing:-0.054628pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.109255pt;}
.ls2{letter-spacing:1.092552pt;}
.ws5{word-spacing:-0.109255pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.054628pt;}
.ws7{word-spacing:0.109255pt;}
.ws2{word-spacing:0.163883pt;}
.ws1{word-spacing:0.327766pt;}
.wsa{word-spacing:0.382393pt;}
.wsc{word-spacing:0.546276pt;}
.ws6{word-spacing:0.600904pt;}
.wsb{word-spacing:0.764787pt;}
.ws4{word-spacing:0.874042pt;}
.wsf{word-spacing:0.928669pt;}
.wsd{word-spacing:0.983297pt;}
.wse{word-spacing:1.311063pt;}
.ws8{word-spacing:2.130477pt;}
.ws3{word-spacing:2.239732pt;}
.ws10{word-spacing:3.878561pt;}
._8{margin-left:-577.468519pt;}
._9{margin-left:-5.244251pt;}
._4{margin-left:-3.304971pt;}
._6{width:2.239732pt;}
._a{width:4.102534pt;}
._b{width:6.134681pt;}
._2{width:75.059709pt;}
._3{width:79.788412pt;}
._1{width:102.200756pt;}
._0{width:124.245731pt;}
._5{width:128.292954pt;}
._7{width:620.624335pt;}
.fs8{font-size:22.239585pt;}
.fs4{font-size:27.313808pt;}
.fs9{font-size:29.102862pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:47.566996pt;}
.fs3{font-size:51.302842pt;}
.fs1{font-size:54.627615pt;}
.fs2{font-size:63.421978pt;}
.fs7{font-size:133.837657pt;}
.fs6{font-size:191.196653pt;}
.y0{bottom:0.000000pt;}
.y71{bottom:5.456000pt;}
.y70{bottom:40.652000pt;}
.y6d{bottom:41.720000pt;}
.y6f{bottom:46.108000pt;}
.y6c{bottom:51.320000pt;}
.y6b{bottom:60.920000pt;}
.y72{bottom:62.188000pt;}
.y59{bottom:108.064667pt;}
.y54{bottom:113.856667pt;}
.y55{bottom:126.443333pt;}
.y69{bottom:134.688667pt;}
.y68{bottom:147.435333pt;}
.y6a{bottom:150.000000pt;}
.y61{bottom:201.878000pt;}
.y53{bottom:239.990000pt;}
.y5e{bottom:243.510000pt;}
.y8{bottom:263.977600pt;}
.y60{bottom:266.347333pt;}
.y11{bottom:289.069067pt;}
.y35{bottom:289.283600pt;}
.y2{bottom:291.720133pt;}
.y3c{bottom:291.854267pt;}
.y34{bottom:301.774267pt;}
.yb{bottom:324.308533pt;}
.y15{bottom:336.772400pt;}
.yc{bottom:340.046933pt;}
.y9{bottom:342.708267pt;}
.y32{bottom:345.816933pt;}
.y31{bottom:358.307600pt;}
.ya{bottom:369.647200pt;}
.y3d{bottom:382.582000pt;}
.y57{bottom:383.126000pt;}
.y10{bottom:384.911467pt;}
.y7{bottom:386.776267pt;}
.y52{bottom:394.667333pt;}
.y51{bottom:405.078000pt;}
.y1{bottom:408.058000pt;}
.y2a{bottom:419.118267pt;}
.y29{bottom:437.070267pt;}
.y58{bottom:443.328667pt;}
.y12{bottom:448.161067pt;}
.y3{bottom:450.205067pt;}
.y3e{bottom:451.072667pt;}
.y4a{bottom:464.075333pt;}
.y49{bottom:474.486000pt;}
.y48{bottom:484.896667pt;}
.y47{bottom:501.462000pt;}
.y56{bottom:502.923333pt;}
.y46{bottom:509.579333pt;}
.y3f{bottom:579.563333pt;}
.y50{bottom:585.632667pt;}
.y2c{bottom:589.006267pt;}
.y2b{bottom:600.451600pt;}
.y36{bottom:602.883600pt;}
.y44{bottom:603.126000pt;}
.y67{bottom:609.440667pt;}
.y5a{bottom:612.000667pt;}
.y43{bottom:613.536667pt;}
.y42{bottom:623.947333pt;}
.y41{bottom:634.358000pt;}
.y5c{bottom:647.830000pt;}
.y3a{bottom:652.259600pt;}
.y39{bottom:664.750267pt;}
.yd{bottom:670.145867pt;}
.y38{bottom:677.240933pt;}
.y4e{bottom:679.126000pt;}
.y2e{bottom:683.032933pt;}
.yf{bottom:686.079467pt;}
.y4d{bottom:690.080667pt;}
.y13{bottom:693.582000pt;}
.y2d{bottom:695.523600pt;}
.y40{bottom:721.323333pt;}
.y4f{bottom:724.800667pt;}
.y37{bottom:733.432933pt;}
.ye{bottom:736.506533pt;}
.y16{bottom:752.389333pt;}
.y20{bottom:764.752000pt;}
.y33{bottom:770.915600pt;}
.y1f{bottom:775.984000pt;}
.y1e{bottom:792.378667pt;}
.y1d{bottom:803.610667pt;}
.y30{bottom:815.384933pt;}
.y4c{bottom:819.638000pt;}
.y6{bottom:820.166400pt;}
.y4{bottom:824.971333pt;}
.y28{bottom:829.093333pt;}
.y4b{bottom:830.048667pt;}
.y5{bottom:840.856800pt;}
.y14{bottom:849.003867pt;}
.y2f{bottom:849.411600pt;}
.y1a{bottom:854.213600pt;}
.y26{bottom:855.877333pt;}
.y3b{bottom:858.222267pt;}
.y25{bottom:878.405333pt;}
.y19{bottom:882.791200pt;}
.y18{bottom:883.938667pt;}
.y24{bottom:888.506667pt;}
.y66{bottom:893.280667pt;}
.y65{bottom:903.691333pt;}
.y22{bottom:905.008000pt;}
.y23{bottom:910.309333pt;}
.y17{bottom:910.390667pt;}
.y64{bottom:914.102000pt;}
.y21{bottom:916.229333pt;}
.y63{bottom:924.512667pt;}
.y5b{bottom:930.688667pt;}
.y62{bottom:934.923333pt;}
.y27{bottom:938.352000pt;}
.y45{bottom:939.392667pt;}
.y5d{bottom:939.819333pt;}
.y5f{bottom:939.872667pt;}
.y1b{bottom:939.987867pt;}
.y1c{bottom:939.989200pt;}
.y6e{bottom:992.000000pt;}
.h8{height:15.923543pt;}
.ha{height:20.546621pt;}
.h5{height:21.165533pt;}
.h9{height:29.169333pt;}
.h6{height:31.748300pt;}
.h1{height:36.859777pt;}
.h4{height:39.754692pt;}
.h2{height:42.331067pt;}
.h3{height:49.145840pt;}
.h7{height:137.235879pt;}
.h0{height:1056.000000pt;}
.w1{width:98.321333pt;}
.w0{width:1632.000000pt;}
.x0{left:0.000000pt;}
.x53{left:48.000000pt;}
.x19{left:56.873600pt;}
.x18{left:60.388533pt;}
.x1d{left:83.309067pt;}
.x1c{left:96.791733pt;}
.x22{left:169.976000pt;}
.x23{left:177.272000pt;}
.x3f{left:182.658933pt;}
.x17{left:191.215333pt;}
.x1b{left:193.800000pt;}
.x1e{left:212.205067pt;}
.x15{left:216.455733pt;}
.xf{left:230.785200pt;}
.xd{left:234.957067pt;}
.x21{left:243.256000pt;}
.x55{left:266.455867pt;}
.x1a{left:277.704800pt;}
.x1{left:287.851333pt;}
.x26{left:296.994667pt;}
.x4c{left:307.832267pt;}
.x3e{left:341.261600pt;}
.x10{left:379.865867pt;}
.x54{left:382.103733pt;}
.xa{left:384.122400pt;}
.x3d{left:411.192267pt;}
.x3a{left:427.896267pt;}
.x11{left:436.416667pt;}
.x2{left:478.896800pt;}
.x40{left:483.405600pt;}
.x52{left:497.702400pt;}
.x24{left:513.549333pt;}
.x43{left:535.448267pt;}
.x12{left:544.503600pt;}
.x39{left:570.402933pt;}
.x3{left:590.314267pt;}
.x3c{left:598.317600pt;}
.x3b{left:601.912267pt;}
.x41{left:605.613600pt;}
.x45{left:648.141600pt;}
.x42{left:656.792267pt;}
.x25{left:673.549333pt;}
.x48{left:684.749600pt;}
.x29{left:740.152000pt;}
.x28{left:747.362667pt;}
.x2d{left:749.154667pt;}
.x9{left:751.184933pt;}
.x38{left:760.589600pt;}
.x2c{left:764.173333pt;}
.x2e{left:797.208000pt;}
.x16{left:803.694667pt;}
.xe{left:807.811867pt;}
.x20{left:822.360000pt;}
.x35{left:838.424267pt;}
.x37{left:842.072267pt;}
.x36{left:850.861600pt;}
.x27{left:874.680000pt;}
.x5{left:891.123067pt;}
.x4{left:895.241600pt;}
.x4f{left:900.578933pt;}
.x13{left:904.766267pt;}
.x4e{left:908.898933pt;}
.x4d{left:915.544267pt;}
.x31{left:973.848267pt;}
.x50{left:991.437600pt;}
.x8{left:995.960667pt;}
.x1f{left:1002.637333pt;}
.x34{left:1013.538933pt;}
.x14{left:1027.574933pt;}
.x33{left:1048.034933pt;}
.x47{left:1052.258933pt;}
.x7{left:1118.869200pt;}
.x4b{left:1156.845600pt;}
.x46{left:1173.314933pt;}
.x6{left:1194.624533pt;}
.x44{left:1199.672267pt;}
.x4a{left:1238.786933pt;}
.x2a{left:1286.221333pt;}
.xc{left:1304.246800pt;}
.x32{left:1306.136267pt;}
.xb{left:1308.637333pt;}
.x2b{left:1312.888000pt;}
.x49{left:1320.557600pt;}
.x30{left:1354.733333pt;}
.x2f{left:1360.354667pt;}
.x51{left:1604.794267pt;}
}
